$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2300000.0
    - - 300000.0
      - -2300000.0
    - - 300000.0
      - -2400000.0
    - - 400000.0
      - -2400000.0
    - - 400000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 063c5048-05f0-485a-8a69-803eed9ec2b3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - ff67581a-964a-4b21-998b-3b52b22e0392
  - eeb6154b-91bb-4876-9a1d-4b051602d2db
  - 52a1eb85-0204-4d5b-8c4b-0e4ccda97c36
  - f2c03730-89f5-4628-8ca4-d1649f15cd07
  - 53390b27-3b1c-46bd-bbff-27a16817e86b
  - e0202b4c-0feb-4577-ae3b-28e03cde037d
  - b02e8736-7808-45d0-a059-c0b971b5916d
  - e1ba263e-68b1-4b9b-9698-79908da830b0
  - 4099700b-98fa-459a-8f1f-fab0cb85c7e9
  - 3742dcce-d09c-4854-b43e-facee9e1a605
  - 752a84c2-1c49-40d1-80be-3971a064abad
  - 3f1f4e7f-e5e3-4b23-9d15-5dd09dc8b568
  - 36ffa283-11da-472d-97bd-42d8a91bd9d1
  - 723a1fc1-32e0-4109-a99f-cfc5cf658b97
  - 8f50d269-fe3f-42a2-9f14-5402e1bd2682
  - eb3d22eb-3065-4600-a970-7c3f0931d184
  - 1c620ded-68a9-4d31-b825-d2f9698a5c28
  - cd121023-80f8-4310-b7d7-8b270637e77e
  - 86753ddc-3ca3-4909-b80a-c4d332f2d054
  - f165924e-3a09-4a1f-874f-0b02f7bed173
  - 68ae5376-5509-4194-81f1-ccc684eb20ca
  - 955c490f-fbb8-4501-b80a-9e3f38d691d0
  - c73c8529-bf2d-43d0-8b15-df444a63e2aa
  - d07e8b30-d2ce-46c2-bcc4-1d40bb6e675c
  - dd6126d3-03d1-4e55-951a-0c7dc8007fe1
  - 67018adb-1102-4651-9d8f-87787b062ab6
  - 33fad3cd-a6d2-4710-8f5c-06615b0a3fd7
  - 43c89fcf-6124-41e7-9867-936088797be7
  - ef84b4e6-0fb1-41e0-a34c-efc1d0a5dd88
  - e5daaf34-8b0e-40e3-a9fc-38c20465cfb8
  - 2b8683e5-ca52-403c-8338-b53e219c8648
  - 413ac004-c97c-467f-8b95-27f92af03c7d
  - 8ea6a659-c6f5-47d1-bd97-bd29f7a24f28
  - ba5fa38d-2a6e-4ae7-b117-021e735be379
  - f14f5f45-b7c0-45e5-b22f-f4e47b10ac00
  - 50e3cf44-f328-4389-a0ee-78d619b2758c
  - 4925b091-e625-418a-a69a-2d110f2c86a0
  - a6cedb3c-4934-47a3-bbd9-d95abbd2d5a1
  - 9f2be2c6-f6e5-49dd-8c34-7bfd87150ea0
  - 95da7ac2-db91-4e96-8d5d-fe71ff6f6e8a
  - 8a39c1cd-4408-4afe-a37a-81981e90773b
  - 3f97e490-5a10-4037-b5f0-cce6f87fbbd0
  - 2f1dc23c-4ced-4942-bf93-d6335f5295a2
  - eb1f1189-2ed4-4797-8f9e-51875e1e067e
  - e64411b2-c886-45b2-9ee3-2f08b0db49fe
  ls7_nbart_geomedian_annual:
  - e7a320a0-b8a7-4382-ba4b-d478bab0d254
  ls7_nbart_tmad_annual:
  - 328e92bc-0cb6-407a-8c79-36df9c95183b
  ls8_fc_albers:
  - 3414e606-04f1-4392-94ae-665378e734a9
  - 6cbd1db1-9210-4a8c-a6d8-bce83f425653
  - da34d2ef-b9b5-4a54-a71a-01421dc731dc
  - 183dbce5-9e57-4359-a9bd-14159904dfd7
  - a18fd4c4-880a-40d9-ae5c-c210955d661d
  - 3e6810c1-2d9d-4b3b-bddb-644b4e5c118d
  - 30b98d82-534b-4fec-b626-20c189b011c3
  - 00ab69e7-d7de-4bb6-a26b-21d33196a862
  - 6f562752-714e-4ce6-b59d-8188b21256b9
  - 26668af0-298c-4c81-9988-cffaec86712a
  - cde42d56-500b-4e87-b983-ab39ad3f4c23
  - 13a19ea1-784e-4127-a9ed-4a425c4a5c35
  - d11a613c-1885-48fb-95b9-88ce59321173
  - 56b33cd7-7ff0-4536-94d3-44ea53fc4889
  - 93bda1d7-dbcb-4d48-8257-73a4349d5245
  - e801ccee-bbf3-4d66-bf00-313986400ec8
  - db18a431-10a8-49fe-aad5-f3c2363d111f
  - f1898dd4-0053-43d9-921f-8eb5e2a09e76
  - feb1f735-c498-4356-be6b-e172e801a689
  - b3f4a403-20db-4427-a3c6-0693af6638ef
  - f6819f20-b405-439c-9a8a-ef1e9914bc4b
  - 4510f087-224d-4c5f-97bc-10a5a979b698
  - 6a821cfb-e320-4802-aefa-05c3f0b0695a
  - 7443eac8-bee5-497f-be11-a20bb6aaf64a
  - 1e7bcc91-3c6f-4640-ac40-c078f1d9e737
  - 67ded1f8-5d48-4ae9-ad8a-58b0383f119f
  - ea04c6ff-c15f-48ee-b44b-57213ced89cb
  - 74d909cb-f115-4c7e-bcf9-b16cfcbf9ee4
  - 41ffe29a-d994-4d34-bda2-1388dd0e6fda
  - 49f311cf-c546-4b35-836a-1a44a3876654
  - efd29986-5d5e-4c62-a819-74578aeba34b
  - b69842d7-651f-401e-83e9-8e593fe1f6e1
  - 21d8170e-2aba-45ab-a5b4-dad440b78da2
  - 5e72a166-39a0-43c8-afaf-c1539c09fa64
  - c821cffc-7325-4e3e-978e-a71ddcb8e76b
  - e5e437d1-1d3c-46fc-a313-f766407c599d
  - 2ab5f9ee-3f1f-4ad1-8880-3cbc8ff24f25
  - 8a9026b2-a475-4935-9774-1a95258bf322
  - 9e1680a2-6629-472c-98aa-72861a71539e
  - 98563379-cca8-4897-944f-cd14ef92bc77
  - c0956325-7333-4c75-aa0d-a2af6a7b77ea
  - 839639f9-ad34-405f-8354-3620dd0b9a20
  - 4e13ffff-6537-4cda-9667-d3cc9771fba2
  - de95ec08-ed84-4fc7-86b0-be5922d68f5a
  - 44cff989-d443-4c4f-8633-338e67419acd
  - 12a8d03f-d838-45c1-af7f-a58adead3a7e
  - 98bf3288-4cea-453c-9d3d-fdc1d585b669
  ls8_nbart_geomedian_annual:
  - addee1f5-f691-407d-848e-8d07297c95fb
  ls8_nbart_tmad_annual:
  - cb0cabc4-f236-477d-9bcf-d64e1cfd04bb
  wofs_albers:
  - ae3cb8e9-5573-4616-8fb7-27fb3f906ce8
  - 11d7e68d-2cc1-43fa-b40e-6a07e8d93b0a
  - 89781571-5e3c-44fb-a50e-c0eb01b8839a
  - f20e7e4f-bc32-4132-a8aa-47d80924e0e4
  - 66fe6e69-cc9d-42ed-8819-9d5829bb1f88
  - b04441d8-db03-471d-878f-88c9376c415f
  - 1e74decd-cd65-40c2-bc32-ab7ccd8a5f39
  - 50139a2c-c6ef-40af-9c58-fc00db6452b9
  - 15d6c02a-3c6a-4637-9133-266a9f18d9fd
  - fc5c8df5-50c1-4ff1-97f5-40543b556079
  - 65cdecff-91d2-4bf5-a06c-0d194eef4840
  - 54c4cbe5-8f74-4e9d-b63b-bcedaaa293f7
  - ac05d931-efb9-418f-99c3-e3fcfbabee8b
  - 1131c182-b863-4fa9-95e6-9f7bbc8a1c3f
  - 277a2fe4-340c-41ce-b93d-7bd5bb10ad59
  - f813a590-e5a4-4d77-98e5-27c7275bca1b
  - 30ba0128-e199-475e-9495-71f0e82091f4
  - 793fb6df-840c-4f9f-8757-d22d7e9e6963
  - 6d7d55d9-80a6-4d9c-9d0f-90b6b4ddcbb6
  - 91b370d1-a682-4168-becf-264d5210c278
  - 4d3c631e-08e6-4b5b-ba08-fce6b0f5c597
  - 56f830ab-8fcb-4209-8853-be29c2af1263
  - 0eb2e326-371b-4486-a20c-74ad7615a698
  - 6c9d6562-16a4-4776-a1d9-affb99dfd8d1
  - decb2688-dfb7-4c4d-8583-770f66f06619
  - ba7dc410-3f4c-4c8c-9414-e825e6af8676
  - 4f2fdd33-62c8-43f1-a9d8-2ac0f2cf3125
  - fb6c2f6f-84fb-41f4-a1dc-4cbcceb634b5
  - f70e2d8d-d308-4beb-8968-9566575e8994
  - 66ae6689-2045-4970-bf0a-3b1718406f41
  - cb55a234-c631-434a-9786-de16172434b6
  - c714b490-85ce-42a5-acf3-c3122a591417
  - 885c0ed4-0f16-4013-89d5-ac3af45bb1ab
  - 8adb1743-3eff-4caa-8aae-ad32290fda76
  - 94190b96-750a-47cb-877c-83342b3c484b
  - 17c9ab1f-4a40-4dbc-a1e3-b983784ab9c4
  - a585397e-25ab-4ef8-aa94-1516c0953e0a
  - 635168a7-f36b-4b94-8215-24c98dba041f
  - c4c186e6-f61e-45ac-b1c6-7f7fa206b907
  - 5293cd71-45a7-43b9-87d4-0ecb754a0fe9
  - 8a721b0e-c77b-4019-b504-29b15ef05ad9
  - 11c3ea50-5779-4a2d-ae11-e58c41044c53
  - aee3c19d-6a50-4c0f-8272-06537fed3200
  - 123301b3-8b65-4549-86e7-4f66ca1f8983
  - d10290d7-51a9-44f3-b44e-bb018812cd3e
  - bb2dda6a-6166-44af-8572-330597db6ff1
  - 58c97a8c-beda-4ff7-801a-390d7aa1f7c4
  - 81a8898e-10f7-4620-8ecf-c737246e3a72
  - 6ce02907-20f1-4069-af17-693aea973a96
  - a61f9aee-d038-4ebf-b4e9-0953fc23db03
  - 07b4e058-ca11-4855-8704-e00509249398
  - 95e53b9d-eda8-4f04-bceb-7bbcb6b2d327
  - 082321d7-2970-4dd6-abf4-651410d3627d
  - a732f17f-52cc-463b-88cf-0e9d932154b7
  - 8d04f23d-34ba-497c-a9d5-cc260f822f3b
  - 8236d0ba-7dd7-416d-83c6-4f3021f36efe
  - 56862871-5389-4daf-8c92-0f996678954f
  - 5b73f8ba-000c-4780-87c8-e052321a5f5c
  - d6172f2b-b5d0-4743-929a-0ae82f568e04
  - b175dc3e-15cc-46da-b18b-5f2d03b509fb
  - e4fa1ba0-e620-40ed-8797-56025a9ccbdd
  - 7b8b18e4-309b-4e6e-9aa5-54b080339495
  - db0ed0b9-d7f6-4551-94ea-8d78c379a1a2
  - 9794cf04-dd78-4871-90ca-a1f895773cbe
  - 916a7a78-41a2-4837-b6c3-5d84eaa276ad
  - c2e4a21e-48a0-4d22-8519-c435e41e6f4b
  - e7233b44-b246-4695-bdcf-45c20224a75a
  - 47c1a46b-b364-473c-938c-37294dff5f92
  - d09f1815-7ce8-40f0-9b13-59dc39200065
  - ad9dde58-c42e-47be-b941-7e15a4d1d1fd
  - ddc1d62b-4dd9-4618-bb45-86ffc518704d
  - a5f8d4f3-849e-4d33-9d06-c488d844e955
  - c270a15a-4c5b-4c34-a7b1-1a843046778e
  - 89756fda-ae8d-4862-bdba-fd40601defde
  - 73207226-7cf8-4ebf-94ba-f920cce64c86
  - aa1b6e6a-8a61-4f6e-8ff7-a341c93a8553
  - e4d981cc-ba70-4546-b622-24f8dd35fb67
  - aeaa7051-ccc0-4fde-a5cd-dd33f4551682
  - 6c34921f-a3ed-4b1b-a880-95c332c22f50
  - ca101814-e171-4bdc-b4e7-14ebef4b0197
  - 51be3500-7d73-4efd-8ab8-20077605f1a7
  - 6a97bcb3-b8e1-45a8-9501-44035dcad4bb
  - 6c7df19b-513b-48dc-b1a2-95ae7cb37157
  - 76ae5a0b-78dd-4946-ad3b-b79d71ff464d
  - 62816d46-1453-4285-975f-f1ff57cc82dc
  - f09638a5-5239-478b-a42b-23514e232f1e
  - f090d5d2-24aa-4eab-9e85-4685d4aa694a
  - c36f002c-7911-43f2-a4f8-7b0b546718a2
  - 87032a0e-bf56-4c75-a626-2bc8ea6eb003
  - e78b6581-e913-44ce-99a6-982b154a0a02
  - 60f5f492-68e9-428e-a754-857046adfde5
  - dcafc46e-752e-4b4e-9781-9a7c3aebfdc7
  wofs_annual_summary:
  - c6876e7d-9f64-4d96-939c-3b0701995af4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-24_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:02:35.502941Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
